* {
  margin: 0;
  padding: 0;
}

:root {
  --padding: 1.5rem;
  --color-black: #000;
  --color-white: #fff;
  --color-grey: #777;
  --color-light: #efefef;
  --color-text: var(--color-white);
  --color-text-grey: var(--color-grey);
  --color-background: var(--color-white);
  --color-code-light-grey:  #cacbd1;
  --color-code-comment:     #a9aaad;
  --color-code-white:       #c5c9c6;
  --color-code-red:         #E94B26;
  --color-code-dark-red:    #a13a2d;
  --color-code-orange:      #de935f;
  --color-code-yellow:      #f0c674;
  --color-code-green:       #a7bd68;
  --color-code-aqua:        #8abeb7;
  --color-code-blue:        #7e9abf;
  --color-code-purple:      #b294bb;
  --font-family-sans: "Roboto", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  --font-family-mono: "Roboto", Consolas, "Liberation Mono", Menlo, Courier, monospace;
}

html {
  font-family: var(--font-family-sans);
  color: var(--color-text);
  background-image: url("../image/texture.png");
  background-repeat: repeat;
}
img {
  width: 100%;
}
body {
  padding: var(--padding);
  max-width: 70rem;
  margin: 0 auto;
}
li {
  list-style: none;
}
a {
  color: currentColor;
  text-decoration: none;
}
button {
  font: inherit;
  background: none;
  border: 0;
  color: currentColor;
  cursor: pointer;
}
strong, b {
  font-weight: 600;
}
small {
  font-size: inherit;
  color: var(--color-text-grey);
}

.bg-light {
  background-color: var(--color-light);
}
.color-grey {
  color: var(--color-text-grey);
}
.hide {
  display: none;
  visibility: hidden;
  opacity: 0;
}

.header {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-right: -1rem;
  margin-left: -1rem;
  margin-bottom: 5.5rem;
}

#menu__toggle, .menu__btn, .menu__btn + b {
  opacity: 0;
  display: none;
  visibility: hidden;
}

.logo {
  padding: 1rem;
  align-items: center;
  font-weight: 600;
  cursor: pointer;
  width: 225px;
  background-image: url("../image/logo_landmark.svg");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}
.logo span {
  display: none;
  visibility: hidden;
} 
.languages {
  padding-top: .8rem;
}
.languages li {
  padding-bottom: 6px;
  margin-right: 6px;
  display: inline-block;
}
.languages li:last-child {
  margin-right: 0;
}
.languages a {
  padding: 0;
  display: block;
  width: 16px;
}
.languages li.active {
  border-bottom: 2px solid var(--color-code-red);
}

.button {
  background-color: var(--color-code-red);
  border-radius: 8px;
  border-style: none;
  box-sizing: border-box;
  color: #FFFFFF;
  cursor: pointer;
  display: block;
  font-size: 1rem;
  font-weight: bold;
  line-height: 20px;
  list-style: none;
  margin: 0;
  outline: none;
  padding: 16px;
  position: relative;
  text-align: center;
  text-decoration: none;
  transition: 1s;
  user-select: none;
  touch-action: manipulation;
}

.button.iconized {
  display: flex;
  justify-content: center;
  align-items: center;
  column-gap: 10px;
}

.button:hover,
.button:focus {
  background-color: var(--color-code-dark-red);
}


.menu {
  display: flex;
}
.menu a {
  padding: 1rem;
  text-transform: uppercase;
  font-size: .7rem;
  display: block;
  transition-duration: 0.4s;
}
.menu a:hover {
    color: var(--color-code-red);
}
.menu a[aria-current] {
  font-weight: bold;
  color: var(--color-code-red);
}

.social {
  display: flex;
  padding: 0 .5rem;
}
.social a {
  padding: 1rem .5rem;
}

.section {
  padding: 3rem 0;
}

.grid {
  --columns: 12;
  --gutter: 3rem;
  display: grid;
  grid-gap: var(--gutter);
  grid-template-columns: 1fr;
}
.grid > .column {
  margin-bottom: var(--gutter);
}

.autogrid {
  --gutter: 3rem;
  --min: 10rem;
  display: grid;
  grid-gap: var(--gutter);
  grid-template-columns: repeat(auto-fit, minmax(var(--min), 1fr));
  grid-auto-flow: dense;
}

h1, h2, h3, h4, h5, h6 {
  font-size: inherit;
  font-weight: inherit;
  line-height: inherit;
  color: var(--color-code-red);
}

.text {
  line-height: 1.5em;
}
.text a:not(.button) {
  text-decoration: underline;
}
.text :first-child {
  margin-top: 0;
}
.text :last-child {
  margin-bottom: 0;
}
.text p,
.text ul,
.text ol {
  margin-bottom: 1.5rem;
}
.text ul,
.text ol {
  margin-left: 1rem;
}
.text ul p,
.text ol p {
  margin-bottom: 0;
}
.text ul > li {
  list-style: disc;
}
.text ol > li {
  list-style: decimal;
}
.text ul ol,
.text ul ul,
.text ol ul,
.text ol ol {
  margin-bottom: 0;
}
.text h1,
.h1,
.intro {
  font-size: 2rem;
  margin-bottom: 3rem;
  line-height: 1.25em;
}
.text h2,
.h2 {
  font-size: 1.25rem;
  font-weight: 600;
  margin-bottom: 1.25rem;
}
.text h3,
.h3 {
  font-weight: 600;
}
.text .codeblock {
  display: grid;
}
.text code {
  font-family: var(--font-family-mono);
  font-size: 1em;
  background: var(--color-light);
  padding: 0 .5rem;
  display: inline-block;
  color: var(--color-white);
}
.text pre {
  margin: 3rem 0;
  background: var(--color-white);
  color: var(--color-white);
  padding: 1.5rem;
  overflow-x: scroll;
  overflow-y: hidden;
  line-height: 1.5rem;
}
.text pre code {
  padding: 0;
  background: none;
  color: inherit;
}
.text hr {
  margin: 6rem 0;
}
.text dt {
  font-weight: 600;
}
.text blockquote {
  font-size: 1.25rem;
  line-height: 1.325em;
  border-left: 2px solid var(--color-white);
  padding-left: 1rem;
  margin: 3rem 0;
  max-width: 25rem;
}
.text blockquote footer {
  font-size: .875rem;
  font-style: italic;
}
.text figure {
  margin: 3rem 0;
}
.text figcaption {
  padding-top: .75rem;
  color: var(--color-text-grey);
}
.text figure ul {
  line-height: 0;
  display: grid;
  gap: 1.5rem;
  margin: 0;
  grid-template-columns: repeat(auto-fit, minmax(10rem, 1fr));
}
.text figure ul li {
  list-style: none;
}

hr {
  border: 0;
  background: currentColor;
  height: 2px;
  width: 1.5rem;
  margin: 3rem auto;
}

.align-center {
  text-align: center;
}

.intro {
  max-width: 40rem;
}
.intro *:not(:last-child) {
  margin-bottom: 1em;
}

.cta {
  background: var(--color-white);
  color: var(--color-white);
  display: inline-flex;
  justify-content: center;
  padding: .75rem 1.5rem;
  border: 4px solid var(--color-white);
  outline: 2px solid var(--color-white);
}

.box {
  background: var(--color-light);
  padding: 1.5rem;
  border: 4px solid var(--color-white);
  outline: 2px solid var(--color-light);
}

.video,
.img {
  position: relative;
  display: block;
  --w: 1;
  --h: 1;
  padding-bottom: calc(100% / var(--w) * var(--h));
  background: var(--color-white);
}
.img img,
.video iframe {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  border: 0;
}
.img[data-contain] img {
  object-fit: contain;
}
.img-caption,
.video-caption {
  padding-top: .75rem;
  line-height: 1.5em;
  color: var(--color-code-red);
  font-weight: bold;
}

.footer {
  padding: 9rem 0 6rem;
  line-height: 1.5em;
}
.footer:before {
  content: "";
  display: block;
  width: 1.5rem;
  height: 2px;
  background: var(--color-white);
  margin-bottom: 1.5rem;
}

.footer h2 {
  font-weight: 600;
  margin-bottom: .75rem;
}
.footer ul,
.footer p {
  color: var(--color-text-grey);
}
.footer p {
  max-width: 15rem;
}
.footer a:hover {
  color: var(--color-text);
}


.map {
  --w: 2;
  --h: 1;
  padding-bottom: calc(100% / var(--w) * var(--h));
  position: relative;
  overflow: hidden;
  background: var(--color-white);
}
.map iframe {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}

.margin-s {
  margin-bottom: .75rem;
}
.margin-m {
  margin-bottom: 1.5rem;
}
.margin-l {
  margin-bottom: 3rem;
}
.margin-xl {
  margin-bottom: 4.5rem;
}
.margin-xxl {
  margin-bottom: 6rem;
}

.contact {
  padding: 3rem;
  border: 2px solid var(--color-code-red);
}
.contact .h1 {
  margin-bottom: 1.5rem;
}

.pagination {
  display: flex;
  justify-content: space-between;
  column-gap: 20rem;
}
.pagination > span {
  color: var(--color-text-grey);
}
.pagination > * {
  padding: .5rem;
  width: 50%;
  text-align: center;
  border: 2px solid currentColor;
}
.pagination > a:hover {
  background: var(--color-white);
  color: var(--color-code-red);
  border-color: var(--color-white);
}

.pagination-prev {
  margin-right: .3rem;
}
.pagination-next {
  margin-left: .3rem;
}

.note-excerpt {
  line-height: 1.5em;
}
.note-excerpt header {
  margin-bottom: 1.5rem;
}
.note-excerpt figure {
  margin-bottom: .5rem;
}
.note-excerpt-title {
  font-weight: 600;
}
.note-excerpt-date {
  color: var(--color-text-grey);
}
.breadcrumb {
  margin-bottom: 10px;
}
.breadcrumb li {
  display: inline;
  margin-right: 6px;
}
.breadcrumb li a {
  font-size: .6rem;
  text-transform: uppercase;
}

.breadcrumb li a[aria-current] {
  color: var(--color-code-red);
}

.product-price span {
  font-size: 2rem;
}

.info-price {
  display: flex;
  justify-content: space-between;
  margin-bottom: .6rem;
}
.info-price h3 {
  text-align: right;
  font-size: 1.875rem;
}
.info-price h3 span {
  text-transform: uppercase;
  font-weight: normal;
  display: block;
  font-size: .7rem;
  color: var(--color-white);
}

.uniform-errors {
    position: fixed;
    bottom: 1rem;
    right: 1rem;
}

.uniform-errors__item {
  padding: 1rem;
  border: 2px solid var(--color-white);
  font-weight: bold;
  border-radius:8px;
  width: 16rem;
  margin-bottom: 1rem;
  position: relative;
  background-color: var(--color-code-red);
  color: var(--color-white);
  box-shadow: 5px 5px 13px 3px rgba(0,0,0,0.3);
}

.uniform-errors__item b {
    position: absolute;
    top: 0;
    left: 0;
    margin-left: -12px;
    margin-top: -13px;
    background-color: black;
    width: 20px;
    border-radius: 100%;
    text-align: center;
    color: var(--color-white);
    height: 20px;
    display: block;
    cursor: pointer;
    transition: 0.4s;
    border: 2px solid white;
    box-shadow: 5px 5px 13px 3px rgba(0,0,0,0.3);
}
.uniform-errors__item b:hover {
    background-color: var(--color-code-red);
 color: var(--color-white);
}

.uniform-errors__item.success {
  background-color: var(--color-code-green);
}

.uniform__potty {
  position: absolute;
  left: -9999px;
}

#back-to-top {
  position: fixed;
  bottom: 40px;
  right: 40px;
  z-index: 9999;
  width: 32px;
  height: 32px;
  text-align: center;
  line-height: 30px;
  background: var(--color-code-red);
  color: white;
  cursor: pointer;
  border: 0;
  border-radius: 50%;
  text-decoration: none;
  transition: opacity 0.2s ease-out;
  opacity: 0;
}

#back-to-top:hover {
  background: var(--color-code-dark-red);
  color: white;
}
#back-to-top.show {
  opacity: 1;
}



@media screen and (min-width: 60rem) {
  body {
    --padding: 3rem;
  }

  .grid {
    grid-template-columns: repeat(12, 1fr);
  }
  .grid > .column {
    grid-column: span var(--columns);
  }

}
@media only screen and (max-width: 40em) {
  .header {
    margin: 0 0 3.5rem;
  }
  .logo {
    width: 10rem;
  }
  .pagination {
    column-gap: 1.5rem;
  }
  .uniform-errors {
    bottom: 0;
    left: 0;
    z-index: 9999;
    right: 0;
    background-color: rgba(0, 0, 0, 0.8);
  }  
  .uniform-errors:empty{
      display:none;
  }
  .uniform-errors__item {
      padding: 1.2rem;
      width: auto;
      margin: 1.4rem;
  }
  
  .simple-captcha-field {
      display: block;
      width: inherit;
  }

  .formbold-input-flex {
    flex-direction: column;
    margin-bottom: 15px;
  }
  .formbold-input-flex > div {
    width: 100%;
  }
  #menu__toggle:checked + .menu__btn + b::after{
    content: "";
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 5;
    height: 100%;
    width: 100%;
    background-color: rgba(0, 0, 0, .6);
  }
  #menu__toggle:checked + .menu__btn + b {
    display: block;
    visibility: visible;
    opacity: 1;
    width: 26px;
    position: relative;
    height: 26px;
  }
  #menu__toggle:checked + .menu__btn {
    position: fixed;
  }

  #menu__toggle:checked + .menu__btn > span {
    transform: rotate(45deg);
  }
  #menu__toggle:checked + .menu__btn > span::before {
    top: 0;
    transform: rotate(0deg);
  }
  #menu__toggle:checked + .menu__btn > span::after {
    top: 0;
    transform: rotate(90deg);
  }
  #menu__toggle:checked ~ .menu__box {
    left: 0 !important;
  }

  .menu__btn {
    position: relative;
    display: block;
    visibility: visible;
    opacity: 1;
    width: 26px;
    height: 26px;
    cursor: pointer;
    z-index: 6;
  }
  .menu__btn > span {
    top: 18px;
  }
  .menu__btn > span,
  .menu__btn > span::before,
  .menu__btn > span::after {
    display: block;
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: var(--color-white);
    transition-duration: .25s;
  }
  .menu__btn > span::before {
    content: '';
    top: -8px;
  }
  .menu__btn > span::after {
    content: '';
    top: 8px;
  }

  .menu {
    display: block;
    position: fixed;
    top: 0;
    left: -100%;
    width: 300px;
    height: 100%;
    margin: 0;
    z-index: 5;
    padding: 80px 0;
    list-style: none;
    background-color: var(--color-code-red);
    box-shadow: 2px 2px 6px rgba(0, 0, 0, .4);
    transition-duration: .25s;
  }
  .menu > a {
    display: block;
    padding: 12px 24px;
    color: var(--color-white);
    font-family: 'Roboto', sans-serif;
    font-size: 20px;
    font-weight: 600;
    text-decoration: none;
    transition-duration: .25s;
  }
  .menu > a:hover {
     color: inherit;
    background-color: var(--color-code-dark-red);
  }
  .menu a[aria-current] {
    color: var(--color-black);
  }
  .menu .social {
    padding: 0 18px;
  }
  .menu .social path {
    fill: var(--color-white);
  }
}